.version.index /* version checker */
{
	color: #000003;
	background-color: #676414;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 62px;
	padding-right: 1080px;
	padding-bottom: 898px;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 1200px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
}

#u116
{
	z-index: 4;
	width: 62px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
}

#u88
{
	z-index: 8;
	width: 656px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -512px;
}

#u159
{
	z-index: 16;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 92px;
	left: 50%;
	margin-left: -507px;
}

#u135
{
	z-index: 14;
	width: 283px;
	height: 61px;
	position: fixed;
	top: 163px;
	left: 50%;
	margin-left: -469px;
	background: transparent url("../images/btn_sample-n.png") no-repeat left top;
	background-size: contain;
}

#u135:hover
{
	width: 283px;
	height: 61px;
	min-height: 0px;
	margin: 0px 0px 0px -469px;
	background: transparent url("../images/btn_sample-o.png") no-repeat left top;
	background-size: contain;
}

#u147
{
	z-index: 15;
	width: 283px;
	height: 61px;
	position: fixed;
	top: 243px;
	left: 50%;
	margin-left: -469px;
	background: transparent url("../images/btn_product-n.png") no-repeat left top;
	background-size: contain;
}

#u147:hover
{
	width: 283px;
	height: 61px;
	min-height: 0px;
	margin: 0px 0px 0px -469px;
	background: transparent url("../images/btn_product-o.png") no-repeat left top;
	background-size: contain;
}

#u94
{
	z-index: 10;
	width: 408px;
	background-color: transparent;
	position: fixed;
	top: 377px;
	left: 50%;
	margin-left: -531px;
}

#u122
{
	z-index: 6;
	width: 62px;
	background-color: transparent;
	position: fixed;
	top: 418px;
	left: 50%;
	margin-left: 533px;
}

#u826
{
	z-index: 12;
	width: 652px;
	background-color: transparent;
	position: fixed;
	top: 606px;
	left: 50%;
	margin-left: -140px;
}

#u165
{
	z-index: 18;
	width: 190px;
	background-color: transparent;
	position: fixed;
	top: 802px;
	left: 50%;
	margin-left: -506px;
}

body
{
	position: relative;
	min-width: 1080px;
}

#page .verticalspacer
{
	clear: both;
}

